.gallery-item{
    margin-bottom: .5em;
}

.gallery-item img{
    height: 470px;
    object-fit: cover;
    width: 100%;
    border-radius: 20px;
}

.gallery-item iframe{
    height: 470px;
    width: 100%;
    border-radius: 20px;
}

@media only screen and (max-width: 47.9375em) {
	.gallery-item img, .gallery-item iframe{
		height: 250px;
	}
	
}